[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body
DisableDev = 1

[Material_CarPaint_Metallic]
Skins = 01_super_platinum_metallic
FresnelMax = 1
FresnelC = 0.08
BrightnessAdjustment = 0.8 ; compensates for ambient specular
ColoredSpecular = 1
AmbientSpecular = 3
SpecularBase = 1, 50
SpecularSun = 0.1, 50
SunMultiplier = 1
ClearCoatThickness = 0.15